
/****************
LAYOUT 
****************/
body {
	background: #fdfdfd;
	padding-top:0px;
}

.aligncenter { display:block; margin:0 auto;}
.alignleft { float:left;}
.alignright { float:right;}

#header:after,
#footer:after,
#content:after,
#nav:after,
.section:after,
.article:after,
.block:after {
	content:'.';
	visibility:hidden;
	display:block;
	height:0;
	clear:both;
}

/****************
BODY 
****************/
.sub-menu {
	padding:0 !important;
}
h3, h2 {
	margin-top:6px;
}
h1 {
	font-family: 'gotham_boldregular';
	font-weight: normal;
}
h2 {
	font-family: 'gotham_lightregular';
	font-weight: normal;	
}
h3 {
	/*font-family: 'colabaregular';*/
	font-family: 'gibsonregular';
	font-weight: normal;
	letter-spacing: 5px;
	font-size: 26px;
}
h4 {
	font-family: 'din-mediumregular';
	font-weight:normal;
}
a {
	color:#F15A24;;
}
a:hover {
	color:#777;
}
.text-orange {
	color:#F15A24;
}

#content-main img,
img {
	max-width:100%;
	height:auto;
}

/****************
HEADER 
****************/
#logo {
	padding:15px 0px;
}
.nav-standard-dd {
	background-color: #FF5000;
	border-bottom:1px solid #777;
}
.navbar {
	margin-top:30px;
}
.nav-standard-dd .navbar .menu > li > a {
	text-transform: capitalize;
	color:#fff;
}
.nav-standard-dd .navbar .menu > li > a:hover {
	color:#F7A71B;
}
.navbar .navbar-brand {
	color:#fff;
}
.navbar .icon-bar {
	background-color:#fff;
}
.navbar-collapse {
	box-shadow: none !important;
}
.navbar-collapse a {
	text-transform: capitalize !important;
	background-color: transparent !important;
}
.rsFullscreen .rsImg {
	margin-left:0px !important;
}
/****************
CONTENT 
****************/
a:hover {
	text-decoration: none !important;
}
.well p {
	padding:0;
	margin:0;
}
.code-well {
	font-family: "courier";
	font-weight:normal;
	font-size:12px;
}
.p-bold {
	font-weight:600;
}

.panel-heading h6,
.panel-heading h5,
.panel-heading h4,
.panel-heading h3,
.panel-heading h2,
.panel-heading h1 {
	margin-top:3px;
	margin-bottom:3px;
}
/****************
TABS
****************/
.tab-content {
	border:1px solid #ddd;
	border-top:none;
	padding:15px;
}

/****************
Page Layouts Page
****************/
.page-layout>div{
	min-height:100px;
	background-color:#939af7;
	margin-top:30px;
	margin-bottom:30px;
}
.page-id-101 .well {
	margin-bottom:0;
}

/****************
ALERTS
****************/
.alert-custom {
background-color: #e6def2;
border-color: #e0d4f2;
color: #ab80ec;
}
.alert-custom .alert-link {
color: #7e36e9;
}

/****************
Buttons
****************/
.btn,.gform_button {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn-custom,.gform_button {
  color: #ffffff;
  background-color: #F15A24;
  border-color: #F15A24;
  padding:10px 30px;
}
.gform_button:hover,
.gform_button:focus,
.gform_button:active,
.gform_button.active,
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
  color: #ffffff;
  background-color: #bf4511;
  border-color: #b04010;
}

/****************
Full Width Video Content 
****************/
.content-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	margin-bottom: 30px;
	height: 0;
}
.content-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/****************
PAGES 
****************/
/** home page **/
.home .col-sm-4 a {
	color:#777;
}
.home .col-sm-4 a:hover {
	color:#F15A24;
}
/** Pricing Page **/
.pagename-pricing #content-main {
	margin-top:50px;
}
.pagename-pricing .side-left{
	margin-top:25px;
}
.page-title-banner {
	background:url('../images/sunrisebackground.jpg')no-repeat center center;
	background-size:cover;
}
.page-title-banner h1 {
	color:#fff;
	text-align: center;
	margin:100px 0px;
	font-size:60px;
}
.price-note {
	margin:50px;
	text-align:center;
}
.sub-heading {
	margin: 80px 0px 60px;
}

/****************
ROYAL SLIDER CHANGES
****************/
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
	background: transparent !important;
	color: #FFF;
}


/****************
POSTS 
****************/



/****************
SIDEBAR 
****************/




/****************
FOOTER 
****************/
.footer {
	background:url('../images/stucco.jpg') center center repeat;
}
footer {
	margin-left:0px !important;
	margin-right:0px !important;
}
.footer a {
	color:#777;
}
.footer a:hover {
	color:#F15A24;
}
/****************
FORMS 
****************/
.gform_body ul {
	padding:0 !important;
}
.gform_wrapper {
	margin: 0 0 20px;
}
.gform_wrapper ul { 
	list-style: none; 
	margin-left: 0; 
}
.gform_wrapper form { 
	margin-bottom: 0; 
}
.gfield_radio input,
.gfield_checkbox input {
  vertical-align: 0;
}
.gfield_radio label,
.gfield_checkbox label {
  display: inline-block;
  margin-left: 8px;
}
.gform_description {
	margin-bottom: 15px;
	display:block;
}
.gform_wrapper .gfield_required {
  color: #FF0000;
  padding-left: 1px;
}
.gform_wrapper .validation_message { 
	display: none; 
}
.validation_error,
#gforms_confirmation_message {
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
    	    border-radius: 4px;
}
.validation_error,
.gform_wrapper .gfield_error input[type=text],
.gform_wrapper .gfield_error input[type=tel],
.gform_wrapper .gfield_error input[type=email],
.gform_wrapper .gfield_error textarea,
.gform_wrapper .gfield_error select {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
.gform_wrapper .gfield_error label {
	color: #b94a48;
}
.ginput_left {
	width: 48%;
	margin-right:2%;
	float:left;
} 
.ginput_right {
	width: 50%;
	float:left;
}
.ginput_left label, 
.ginput_right label {
	font-size: 0.8em;
}
select, 
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	border:0px;
	background-color: #f6f6f6;
	width: 100%;
	min-height:32px;
	padding-left:8px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	   -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	        box-sizing: border-box;
}
.text-area {
	padding-top:8px;
}
.gform_fields > li,
.ginput_left, .ginput_right {
	margin-bottom:15px;
}
/****************
CUSTOMIZED RESPONSIVE STYLES 
****************/
/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  
}

/* Desktop
------------------------- */
@media (min-width: 980px) {
  
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
  /*.sub-menu {
	margin: 0 0 10px 15px;
	position:relative;
  }*/
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {
  
}

/* Tablet
------------------------- */
@media (max-width: 767px) {
  	

}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
  
	
}